Subject: [Mipshop] Network-based Mobility Extensions (NetExt) Bar BOF

From: "Koodli, Rajeev" <[email-masked]>
Date: Thu, 17 Jul 2008 18:33:07 -0400

Hello folks,
 
As many of you involved in Network-based Mobility (PMIPv6) are aware,
there appears to be more interest in Network-based Mobility than the
NETLMM charter can reasonably handle. So, Raj and myself are pondering
whether there is enough interest among folks to work on a few more
items. To this extent, we are planning to hold a Bar BOF at Dublin. At
this stage, this is only to investigate 

a) if there are a few topics which we should be working on (relevant to
network-based mobility), and 

b) whether there is enough interest behind them to work on. 

This is tentatively set for Thursday (7/31), at 1300. We will confirm
the time and venue later. 
 
If you are interested in presenting what you think should be worked on,
here is a template we would like you to use.

1.	Title (of course) 
2.	Brief description of the topic, no more than few sentences 
3.	Why this topic needs to be worked on now (feel free to include
any need(s) from external organizations/industry but please be as clear
as possible). Again, no more than couple of sentences 

You should spend at most a slide for this. As an example,

1.	Session Control for PMIPv6 
2.	PMIPv6 provides a network-based mobility management without the
explicit involvement of a Mobile Node. It does not provide control
mechanisms to offer features such as QoS and Policy at the granularity
of an individual mobility session. This work extends the PMIPv6 protocol
to provide such support. 
3.	Deployments (such as in 3GPP) where PMIPv6 is a candidate
protocol need Session Control. For instance, the GPRS Tunneling Protocol
(GTP) already provides the necessary signaling support for QoS. 

Please send us your requests.

The ML to be used for this discussion is: [email-masked]

If you have any questions or comments, please post to the Netext ML or
send email to [email-masked] and [email-masked]
 
We hope to have a good and focused discussion which could lead to a
short list of topics for further consideration.
 
Thank you and see you in Dublin.
 
Regards,
 
-Rajeev and Raj

_______________________________________________
Mipshop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mipshop

---

From: Ryuji Wakikawa <[email-masked]>
Date: Fri, 18 Jul 2008 10:15:18 +0900

You can subscribe to the list from the following URL.

http://www.mobileip.jp/mailman/listinfo/netext

regards,
ryuji

On 2008/07/18, at 7:33, Koodli, Rajeev wrote:

> Hello folks,
>
> As many of you involved in Network-based Mobility (PMIPv6) are  
> aware, there appears to be more interest in Network-based Mobility  
> than the NETLMM charter can reasonably handle. So, Raj and myself  
> are pondering whether there is enough interest among folks to work  
> on a few more items. To this extent, we are planning to hold a Bar  
> BOF at Dublin. At this stage, this is only to investigate
>
> a) if there are a few topics which we should be working on (relevant  
> to network-based mobility), and
> This is tentatively set for Thursday (7/31), at 1300. We will  
> confirm the time and venue later.
>
> If you are interested in presenting what you think should be worked  
> on, here is a template we would like you to use.
> 	• Title (of course)
> 	• Brief description of the topic, no more than few sentences
> 	• Why this topic needs to be worked on now (feel free to include  
> any need(s) from external organizations/industry but please be as  
> clear as possible). Again, no more than couple of sentences
> 	• Session Control for PMIPv6
> 	• PMIPv6 provides a network-based mobility management without the  
> mechanisms to offer features such as QoS and Policy at the  
> granularity of an individual mobility session. This work extends the  
> PMIPv6 protocol to provide such support.
> 	• Deployments (such as in 3GPP) where PMIPv6 is a candidate  
> protocol need Session Control. For instance, the GPRS Tunneling  
> Protocol (GTP) already provides the necessary signaling support for  
> QoS.
> If you have any questions or comments, please post to the Netext ML  
> or send email to [email-masked] and [email-masked]
>